[Desktop Entry]
Name=Abalone
Name[eo]=Abalono
Name[et]=Lauamäng Abalone
Name[he]=ןולאבא
Name[is]=Kínaskák
Name[ja]=アバロン
Name[ko]=아바론
Name[mi]=Paua
Name[no]=Sjøøre
Name[ru]=Абалоне
Name[ta]=²À§Ä¡ý
Name[uk]=Морське вушко
Icon=kabalone
Type=Application
Exec=kabalone %i %m -caption "%c"
DocPath=kabalone/index.html
Comment=Play Abalone against computer
Comment[ca]=Jugueu Abalone contra l'ordinador
Comment[cs]=Hraj Abalone proti počítači
Comment[da]=Spil abalone mod maskinen
Comment[de]=Abalone gegen den Computer
Comment[el]=Παίξτε Abalone ενάντια στον Η/Υ
Comment[eo]=Ludu Abalonon kontraŭ la komputilon
Comment[es]=Juegue al Abalone contra el ordenador
Comment[et]=Abalone'i mängimine arvuti vastu
Comment[fi]=Pelaa Abalonea tietokonetta vastaan
Comment[fr]=Disputez une partie d'Abalone contre l'ordinateur
Comment[gl]=Xogue ó Abalone contra o ordenador
Comment[he]=בשחמה דגנ ןולאבא קחשמ
Comment[hr]=Igraj Abalone protiv računala
Comment[hu]=Játsszon Abalone-t a gép ellen
Comment[is]=kabalone:  Keppa við tölvuna í abalone
Comment[it]=Gioca ad Abalone contro il computer
Comment[ja]=コンピュータとAbaloneで対戦
Comment[ko]=아바론으로 컴퓨터와 대결합니다
Comment[lt]=Žaisk Abalone prieš kompiuterį
Comment[lv]=Spēlē Abalone pret datoru
Comment[mi]=Takaro Paua i te Roro Hiko
Comment[mk]=Играта Abalone против компјутер
Comment[nl]=speel Abalone tegen de computer
Comment[no]=Sjøøre mot datamaskinen
Comment[no_NY]=Spel Abalone mot datamaskina
Comment[oc]=Jogatz Abalone contra l'ordinador
Comment[pl]=Zagraj w Abalone przeciwko komputerowi
Comment[pt]=Joga Abalone contra o computador
Comment[pt_BR]=Jogue Abalone contra o computador
Comment[ro]=Jucaţi Abalone împotriva calculatorului
Comment[ru]=сыграйте в Абалоне с компьютером
Comment[sk]=Hraj Abalone proti počítaču
Comment[sl]=Igra Abalone proti računalniku
Comment[sr]=Igrajte Abalon protiv kompjutera
Comment[sv]=Spela Abalone mot datorn
Comment[ta]=¸½¢É¢ìÌ ±¾¢§Ã ²À§Ä¡ý Å¢¨ÇÂ¡¼×õ
Comment[tr]=Bilgisayarla Abalone oyna
Comment[uk]=Зіграти в морське вушко проти комп'ютера
Comment[zh_CN.GB2312]=和计算机玩 Abalone 游戏
Comment[zh_TW.Big5]=與電腦對打 Abalone
MapNotify=true
